Subject: bug#36974: 26.2.90; [PATCH] Add imenu support to xref

From: Dmitry Gutov <[email-masked]>
Date: Wed, 25 Dec 2019 18:29:59 +0200

On 25.12.2019 18:17, Lars Ingebrigtsen wrote:
> I get
> 
> imenu-unavailable-error: imenu unavailable: "No items suitable for an
> index found in this buffer"
> 
> when I say `M-x imenu' in an xref buffer, but I assumed that was
> expected.

Do you get it still?

It should error out because the implementation in this patch offers all 
file names as imenu entries. And there must be at least one.